<!DOCTYPE html>
<html lang="ru">
  <head>
    <link rel="stylesheet">
    <meta charset="UTF-8"/>
    <title>Calc</title>
    <link rel="stylesheet" href="Style.css">
  <script src="jscript2.js" defer></script>
  </head>
  <body>
    <h1 class="calc">Калькулятор</h1>
    <main class="content">
        <form action="#">
            <input class="colvo" type="text" name="kolvo" placeholder="Введите количество">
            <fieldset method="post" name="drop_down_box">
              <select name="menu" aria-placeholder="Страна">
              <option value="1">Канада</option>
              <option value="2">Россия</option>
              <option value="3">Китай</option>
              </select>
            </fieldset>
            <p>Какой вы хотите шкаф?</p>
            <div class="material">
              <label>Дуб<input type="radio" name="m" value="1"></label> 
              <label>Сосна<input type="radio" name="m" value="2"></label>
            </div>
            <div class="checkbox"><label>Дополнительная полка<input type="checkbox" id="dc" name="polka"></label> </div>
           <button type="button" id="button">Расчитать</button>
        </form>
        <p>Итог: <span id="result"></span></p>
    </main>
  </body>
  </html>

 